RubyGems Navigation menu

fluent-plugin-in-udp-event 0.0.2

Event driven udp input plugin for fluentd

Versionen:

  1. 0.0.2 - November 04, 2013 (8 KB)
  2. 0.0.1 - October 20, 2013 (8 KB)

Runtime Abhängigkeiten (3):

  • cool.io ~> 1.1.1
  • fluentd >= 0
  • json >= 0
  • Development Abhängigkeiten (1):

  • rake >= 0
  • Besitzer:

    Autoren:

    • Alexander Blagoev

    SHA 256-Prüfsumme:

    b3b963f4adfc610568999e4b59c08d0ba352fa507a3deed7414a3c054542f518

    Downloads insgesamt 4.610

    Für diese Version 2.707

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: None

    Links: